## pgcluu 3.1

=== debian/changelog ===
pgcluu (3.1-1) unstable; urgency=medium

  * New upstream version.
  * Disable sar during tests.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Nov 2019 15:11:35 +0100

pgcluu (2.9-1) unstable; urgency=medium

  * New upstream version.
  * Use original tarball, upstream ships the full javascript sources.
  * Extend list of copyrights and licenses.
  * Install cgi-bin.
  * Install pgcluu_collectd.service.
  * Use #!/usr/bin/perl without "env".
  * Use dh_apache2.
  * Enable pgcluu_collectd.service, but leave pgcluu.{service,timer} disabled.
    (The latter is not needed when the CGI is in use.)
  * Use symlinks to libjs-jquery and libjs-underscore.
  * Depend on perl:any.
  * Remove /var/lib/pgcluu/ on purge.
  * Move packaging repository to salsa.debian.org.
  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Fri, 22 Feb 2019 13:59:29 +0100

pgcluu (2.5+dfsg-1) unstable; urgency=medium

  * Initial release.
  * Tarball contains 2.5 minus the cgi-bin directory which is unused at the
    moment, but contains minified JS files.
  * Includes upstream changes up to 5b8eee85.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 14 Jul 2016 14:33:43 +0200
