=== debian/control ===
Source: pgcluu
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 apache2-dev | dh-apache2,
 debhelper (>= 9.20160709~),
 yui-compressor,
Standards-Version: 4.3.0
Homepage: https://pgcluu.darold.net/
Vcs-Browser: https://salsa.debian.org/postgresql/pgcluu
Vcs-Git: https://salsa.debian.org/postgresql/pgcluu.git

Package: pgcluu
Architecture: all
Depends:
 libjs-jquery,
 libjs-underscore,
 perl:any,
 postgresql-common,
 ${misc:Depends},
Recommends: sysstat
Description: PostgreSQL performance monitoring and auditing tool
 pgCluu is a PostgreSQL performance monitoring and auditing tool. It is a Perl
 program used to perform a full audit of PostgreSQL cluster and system
 performance. It is divided in three parts:
 .
 pgcluu_collectd: collector used to grab statistics of the PostgreSQL cluster
 using the psql command line utility and sar from the sysstat package
 .
 pgcluu: generates static HTML output containing charts and graphs
 .
 pgcluu.cgi: generates dynamic HTML output containing charts and graphs
