=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2,systemd

export DESTDIR = $(CURDIR)/debian/pgcluu

override_dh_auto_configure:
	perl ./tools/updt_embedded_rsc.pl
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	# remove bogus directories
	rm -rfv debian/pgcluu/bin debian/pgcluu/var/run

override_dh_systemd_enable:
	# only enable data collection by default; pgcluu.service is not needed if the CGI is used
	dh_systemd_enable --no-enable pgcluu.service
	dh_systemd_enable --no-enable pgcluu.timer
	dh_systemd_enable pgcluu_collectd.service
