=== debian/watch ===
version=4
options=dversionmangle=s/\+dfsg// \
https://github.com/darold/pgcluu/releases .*/v(.*)\.tar\.gz
