## pgcluu 3.2

=== debian/changelog ===
pgcluu (3.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
    + Use dh_installsystemd rather than deprecated dh_systemd_enable.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 17:10:00 +0100
