=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
  apache2-dev | dh-apache2,
- debhelper (>= 9.20160709~),
+ debhelper-compat (= 12),
  yui-compressor,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://pgcluu.darold.net/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgcluu
 Vcs-Git: https://salsa.debian.org/postgresql/pgcluu.git
