## pgcluu 3.3~20220624.1204-1~1.gite9098c3.pgdg18.04+1

=== debian/changelog ===
pgcluu (3.3~20220624.1204-1~1.gite9098c3.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 15:30:01 +0200

pgcluu (3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jun 2022 15:30:01 +0200
