=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
  apache2-dev | dh-apache2,
- debhelper-compat (= 12),
+ debhelper (>= 11),
  yui-compressor,
 Standards-Version: 4.5.0
 Homepage: https://pgcluu.darold.net/
