## pgcluu 3.3~20220624.1204-1~1.gite9098c3.pgdg21.10+1

=== debian/changelog ===
pgcluu (3.3~20220624.1204-1~1.gite9098c3.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 15:30:01 +0200
