## pgcluu 3.4

=== debian/changelog ===
pgcluu (3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 10:19:33 +0100

pgcluu (3.3-2) unstable; urgency=medium

  * Update watch file to look for github tags.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:50:34 +0100
