## pgcluu 3.5

=== debian/changelog ===
pgcluu (3.5-2) unstable; urgency=medium

  * Move systemd units to /usr/lib/systemd on releases that support it.

 -- Christoph Berg <myon@debian.org>  Thu, 23 Nov 2023 16:11:28 +0000

pgcluu (3.5-1) unstable; urgency=medium

  * New upstream version 3.5.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 18:09:10 +0200
