## pgcluu 4.0

=== debian/changelog ===
pgcluu (4.0-2) unstable; urgency=medium

  * Manage directories using tmpfiles, thanks Mika Prokop! (Closes: #1110829)

 -- Christoph Berg <myon@debian.org>  Mon, 11 Aug 2025 12:22:56 +0200

pgcluu (4.0-1) unstable; urgency=medium

  * New upstream version 4.0.

 -- Christoph Berg <myon@debian.org>  Thu, 09 May 2024 20:40:51 +0200
