=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
  apache2-dev | dh-apache2,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  yui-compressor,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://pgcluu.darold.net/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgcluu
 Vcs-Git: https://salsa.debian.org/postgresql/pgcluu.git
