=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,5 @@
 	dh_installsystemd --no-enable pgcluu.service
 	dh_installsystemd --no-enable pgcluu.timer
 	dh_installsystemd pgcluu_collectd.service
+	# move unit files to /usr on systems that support it
+	if test -x /usr/bin/dh_movetousr; then dh_movetousr; fi
