=== debian/tests/control ===
Depends: @, postgresql, postgresql-server-dev-all
Tests: generate-report
Restrictions: allow-stderr
